Issue 51015 - Save as... should complete directory names through highlighting as filename is being typed in
Summary: Save as... should complete directory names through highlighting as filename i...
Status: CONFIRMED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: OOo 2.0 Beta
Hardware: PC Linux, all
: P4 Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-20 18:51 UTC by jmcruz
Modified: 2014-02-18 16:08 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jmcruz 2005-06-20 18:51:33 UTC
Notice: this request is a feature that is already implemented in File|Open 
dialogue box! 
The File|Save as... dialogue box should start completing the pathname of file 
that is being typed in, with the directory names that match. The name 
completion should be made by highlighting the matched dir name, so that the 
suggested name is accepted (by ENTER) only if the user wants.
Comment 1 eric.savary 2005-06-23 13:10:13 UTC
ES->TM: I think it's a known request
Comment 2 eric.savary 2005-06-23 19:08:32 UTC
.
Comment 3 eric.savary 2005-06-24 09:18:14 UTC
Reassigning
Comment 4 thorsten.martens 2005-06-30 12:29:16 UTC
TM->requirements: Please have a look, thanks !
Comment 5 ace_dent 2008-05-16 00:21:30 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 6 Edwin Sharp 2014-02-18 16:08:16 UTC
Confirmed with
AOO410m1(Build:9750)  -  Rev. 1566800
2014-02-11_04:11:01 - Rev. 1566981
Debian